How to install launchy-plugins on Debian Unstable (Sid)